
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Start items if"; ObjectID = "6"; */
"6.title" = "Start items if";

/* Class = "NSMenuItem"; title = "Prevent starting if"; ObjectID = "7"; */
"7.title" = "Prevent starting if";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "⌥ (option) key"; ObjectID = "12"; */
"12.title" = "⌥ (option) key";

/* Class = "NSMenuItem"; title = "^ (control) key"; ObjectID = "13"; */
"13.title" = "^ (control) key";

/* Class = "NSMenuItem"; title = "⇧ (shift) key"; ObjectID = "14"; */
"14.title" = "⇧ (shift) key";

/* Class = "NSMenuItem"; title = "⌘ (command) key"; ObjectID = "15"; */
"15.title" = "⌘ (command) key";

/* Class = "NSTextFieldCell"; title = "is pressed."; ObjectID = "17"; */
"17.title" = "is pressed.";
